export const TOGGLE_SIDEBAR = 'TOGGLE_SIDEBAR'
export const TOGGLE_APP_MENU = 'TOGGLE_APP_MENU'
export const TOGGLE_NOTIFICATIONS = 'TOGGLE_NOTIFICATIONS'
export const TOGGLE_DEVICES_NAME_FILTER = 'TOGGLE_DEVICES_NAME_FILTER'

